Downgrade

1347

2

2016-10-22 08:31

Show all posts
Now am using flyme 5 beta version in my m3 note i want to downgrade it to stable version for that am downloaded the stable zip file while installing it its showing your firmware is not latest please select a latest firmware please any one help me to solve this